 .nom_estado {
    text-align: center;
    color: #9C0F5B;
}


.img_en_relieve img{
  -webkit-box-shadow: 3px 2px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 3px 2px 5px 0px rgba(0, 0, 0, 0.3);
  margin: 10px 20px 20px 20px; 
}   


.flecha_izq {
  border: solid #9c1059;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);    
}

.flecha_izq + a {
    color: #9c1059;
}

/*inicio para poner de fondo la animación*/
.wrapper {
    background-color: transparent; 
    padding-top: 0px;
}
.wrapper  #main {
    background-color: white;  
    padding: 1em 2em 3em;
}
/*fin para poner de fondo la animación*/
